Print

Print


On 9/12/11 7:20 AM, Charles Butler wrote:
[log in to unmask]" type="cite">
I use Safari. Are you limiting editing to only one platform now?

Hi Charles,

Regretfully, the latest versions of Safari do not work well with the current SignPuddle editors.  This is not going to change any time soon.

Going forward, cross-platform editors are a high priority, but I have several other higher priorities that I need to tackle first.

Regrets,
-Steve